Форум поддержки Social Engine

Форум поддержки Social Engine (http://www.socialengine.ru/forum/forum.php)
-   Social Engine v4.0 - Общие вопросы (http://www.socialengine.ru/forum/forumdisplay.php?f=39)
-   -   Ошибка при установке плагинов (http://www.socialengine.ru/forum/showthread.php?t=10625)

DragonBet 23.04.2017 17:27

Ошибка при установке плагинов
 
Здравствуйте, помогите кто-нибудь, при установке любого плагина вылезает вот такая ошибка Extract error: No packages found in archive. Плагины стандартные, брал с этого форума, самое важное для меня было чат и группы, ничего не поставить вообще. Решил потестировать социалку, друг дал версию 4.7.0 сейчас уже не понимаю ничего, что делать, как исправить эту ошибку, что я делаю не так... В данный момент уже сомневаюсь стоит ли покупать лицензию за такие деньги если уже на стадии тестирования полное разочарование, плагины не поставить, соц сеть реально голая, она такая нафиг не нужна. Прошу помощи, пожалуйста.


Часовой пояс GMT +3, время: 20:29.

vBulletin® Version 3.6.8
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd